## libdevel-caller-ignorenamespaces-perl 1.0

=== debian/changelog ===
libdevel-caller-ignorenamespaces-perl (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #619030)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Mar 2011 12:04:32 -0400
