=== debian/control ===
Source: libdevel-caller-ignorenamespaces-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Devel-Caller-IgnoreNamespaces/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdevel-caller-ignorenamespaces-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdevel-caller-ignorenamespaces-perl/

Package: libdevel-caller-ignorenamespaces-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for hiding namespaces from caller()
 Devel::Caller::IgnoreNamespaces is a Perl module designed to hide namespaces
 from caller(). It allows you to register namespaces that should be hidden by
 means of a replacement caller() function.
