=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Caller-IgnoreNamespaces/   .*/Devel-Caller-IgnoreNamespaces-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
