## libdevel-caller-ignorenamespaces-perl 1.1

=== debian/changelog ===
libdevel-caller-ignorenamespaces-perl (1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-caller-ignorenamespaces-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:37:04 +0100

libdevel-caller-ignorenamespaces-perl (1.1-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:48:30 +0100

libdevel-caller-ignorenamespaces-perl (1.1-1) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * New upstream release.
  * Add debian/upstream/metadata.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Nov 2017 19:06:31 +0100
