=== debian/control ===
Source: libdevel-caller-ignorenamespaces-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-ignorenamespaces-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-ignorenamespaces-perl.git
Homepage: https://metacpan.org/release/Devel-Caller-IgnoreNamespaces

Package: libdevel-caller-ignorenamespaces-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for hiding namespaces from caller()
 Devel::Caller::IgnoreNamespaces is a Perl module designed to hide namespaces
 from caller(). It allows you to register namespaces that should be hidden by
 means of a replacement caller() function.
