=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Caller-IgnoreNamespaces   .*/Devel-Caller-IgnoreNamespaces-v?@ANY_VERSION@@ARCHIVE_EXT@$
